@media only screen 
  and (min-device-width: 319px)
  and (max-device-width: 376px)
  and (-webkit-min-device-pixel-ratio: 1){
      
	.slick-prev{display:none!important;}
	.slick-next{display:none!important;}
	#main .row {margin-bottom:20px;}
	#main1 .row {margin-bottom:20px;}
	small, .small {
		font-size: 10px;
		font-weight: 400;
		text-align:center;
	}
	
	/**********************Top Bar***************************/	
	
	#top-header {
		height: 35px;
	}
	#top-header .container{
		padding: 5px 0;
	}
	.logo-small {
		display: block;
		margin:0 40%;
		float:none;
	}
	.logo-small a img{
		width:60px;
		height:auto;
	}
	#top-header{
	    display:none!important;
	}
	#top-header .container > div.right {
		display:none;
	}
	/**********************Top Bar***************************/
	
	/**********************header***************************/
	
	#header{
	    display:block;
	    margin:0 auto;
	    top:-1px;
	    /*background-color: #b4916b;*/
	    height:auto;
	}
	#header .logo-area{padding:40px 25px;}
	#header .logoHeader{
	    background: transparent url(../img/core_img/logo-small1.png);
	    background-repeat: no-repeat;
	    background-position: center;
        height: 50px;
        margin: 0 auto;
	}
	#header a img{
        width:100%;
        height:auto;
        margin: 6px auto;
        display: block;
    }
	
	/**********************header***************************/
	
	/**********************Navbar***************************/
	
	#nav {
		padding: 5px 0;
		top: 200px;
	}
	#nav .container {
		width: 360px;
	}
	#nav ul li {
		margin: 0 5px;
	}
	#nav ul li a {
		font-size: 10px;
	}
	
	/**********************Navbar***************************/
	
	/**********************Slider***************************/
	
	#slider {
		margin-top:50px;
	}
	.slider_content {
		top: 0;
		padding: 0px 20px;
	}
	.slider_content p {
		margin-top: 230px;
        padding: 0 30px;
        font-size: 12px;
        line-height: 20px;
	}
	/**********************Slider***************************/
	
	/**********************Main***************************/
	
	#main, #main1 {
		padding: 0 0 50px 0;
	}
	.container h1 {
	    padding: 50px 0 30px;
        font-size: 25px;
        line-height: 1px;
	}
	.MultiCarousel {
		padding: 0 15px;
	}
	.MultiCarousel .MultiCarousel-inner .item > div {
		padding: 0;
	}
	.box {height: auto;}
	#main1 .MultiCarousel .MultiCarousel-inner .item .box{background-color:#fff;}
	.box .image-holder {
		height: 100%;
	}
	.tile1 .box-description, .tile2 .box-description {
		padding: 0;
	}
	.tile1 .box-description h3, .tile2 .box-description h3{
		font-size:18px;
	}
	.tile1 .box-description .box-meta, .tile2 .box-description .box-meta {
		font-size: 10px;
	}
	.tile2 .box-description .box-divider {
		margin: 5px auto 5px auto;
		width: 15px;
	}
	
	/**********************Main***************************/
	
	/**********************Contact***************************/
	
	#contact {
		padding:0;
	}
	#contact .container {
		padding: 25px 0 20px;
	}
	#contact .inner {margin-bottom:0;}
	.box1 {
		height: auto;
		padding: 30px 0 0;
	}
	.tile1 .box1-description h3, .tile2 .box1-description h3 {
		text-align: center;
		font-size: 18px;
	}
	.tile2 .box1-description .box1-divider {
		margin: 5px auto;
		width: 20px;
	}
	.tile2 .box1-description .box1-content {
		font-size: 10px;
		text-align: center;
	}
	.tile1 .box1-description, .tile2 .box1-description {
		padding: 10px;
	}
	.form-control {
		font-size: 12px;
	}
	.btn {
		font-size: 12px;
	}
	
	/**********************Contact***************************/
	
	/**********************Footer***************************/
	
	#footer p {
		font-size: 10px;
		padding: 10px 0;
	}
	
	/**********************Footer***************************/
	
	/**********************Modal***************************/
	.modal h2.modal-title{font-size:25px;}
	.modal-header h6{font-size:12px;}
    .modal .prev, .modal .next{
        top:110px;
        font-size: 10px;
        padding:10px;
    }
    .modal .prev{left:0;}
    .modal .next{right:0;}
    .modal .mySlidesp, .modal .mySlidesp1, .modal .mySlidesp2, .modal .mySlidesp3, .modal .mySlidesp4, .modal .mySlidesp5, .modal .mySlidescp, .modal .mySlidescp1, .modal .mySlidescp2, .modal .mySlidescp3{
        padding:0 5%;
    }
    .modal .list-inline{display:none;}
    /**********************Modal***************************/
}
@media only screen 
  and (min-device-width: 376px)
  and (max-device-width: 426px)
  and (-webkit-min-device-pixel-ratio: 1){
	
	.slick-prev{display:none!important;}
	.slick-next{display:none!important;}
	#main .row {margin-bottom:20px;}
	#main1 .row {margin-bottom:20px;}
	small, .small {
		font-size: 10px;
		font-weight: 400;
		text-align:center;
	}
	
	/**********************Top Bar***************************/	
	#top-header {
        display: none!important;
    }
	#top-header {
		height: 35px;
	}
	#top-header .container{
		padding: 5px 0;
	}
	.logo-small {
		display: block;
		margin:0 40%;
		float:none;
	}
	.logo-small a img{
		width:60px;
		height:auto;
	}
	#top-header .container > div.right {
		display:none;
	}
	/**********************Top Bar***************************/
	
	/**********************header***************************/
	
	#header {
        display: block;
        margin: 0 auto;
        top: -1px;
        /*background-color: #b4916b;*/
        height:auto;
    }
    #header .logo-area {
        padding:40px 25px;
    }
    #header .logoHeader {
        background: transparent url(../img/core_img/logo-small1.png);
        background-repeat: no-repeat;
        background-position: center;
        height: 51px;
        margin: 0 auto;
    }
    #header a img{
        width:100%;
        height:auto;
        margin: 6px auto;
        display: block;
    }
	
	/**********************header***************************/
	
	/**********************Navbar***************************/
	
	#nav {
		padding: 5px 0;
		top: 200px;
	}
	#nav .container {
		width: 360px;
	}
	#nav ul li {
		margin: 0 8px;
	}
	#nav ul li a {
		font-size: 10px;
	}
	
	/**********************Navbar***************************/
	
	/**********************Slider***************************/
	
	#slider {
		margin-top:50px;
	}
	.slider_content {
		top: 0;
		padding: 0px 20px;
	}
	.slider_content p {
		margin-top: 230px;
        padding: 0 30px;
        font-size: 12px;
        line-height: 20px;
	}
	/**********************Slider***************************/
	
	/**********************Main***************************/
	
	#main, #main1 {
		padding: 0 0 50px 0;
	}
	.container h1 {
        padding: 50px 0 25px;
        font-size: 25px;
        line-height: 1px;
    }
	/*.container h1 {
		padding: 10px 0 15px;
		font-size: 30px;
	}*/
	.MultiCarousel {
		padding: 0 15px;
	}
	.MultiCarousel .MultiCarousel-inner .item > div {
		padding: 0;
	}
	.box {height: auto;}
	#main1 .MultiCarousel .MultiCarousel-inner .item .box{background-color:#fff;}
	.box .image-holder {
		height: auto;
	}
	.tile1 .box-description, .tile2 .box-description {
		padding: 0;
	}
	.tile1 .box-description h3, .tile2 .box-description h3{
		font-size:22px;
	}
	.tile1 .box-description .box-meta, .tile2 .box-description .box-meta {
		font-size: 10px;
	}
	.tile2 .box-description .box-divider {
		margin: 5px auto 5px auto;
		width: 15px;
	}
	
	/**********************Main***************************/
	
	/**********************Contact***************************/
	
	#contact {
		padding:0;
	}
	#contact .container {
		padding: 25px 0 20px;
	}
	#contact .inner {margin-bottom:0;}
	.box1 {
		height: auto;
		padding: 30px 0 0;
	}
	.tile1 .box1-description h3, .tile2 .box1-description h3 {
		text-align: center;
		font-size: 22px;
	}
	.tile2 .box1-description .box1-divider {
		margin: 5px auto;
		width: 20px;
	}
	.tile2 .box1-description .box1-content {
		font-size: 12px;
		text-align: center;
	}
	.tile1 .box1-description, .tile2 .box1-description {
		padding: 10px;
	}
	.form-control {
		font-size: 12px;
	}
	.btn {
		font-size: 12px;
	}
	
	/**********************Contact***************************/
	
	/**********************Footer***************************/
	
	#footer p {
		font-size: 10px;
		padding: 10px 0;
	}
	
	/**********************Footer***************************/
	
	/**********************Modal***************************/
	.modal h2.modal-title{font-size:25px;}
	.modal-header h6{font-size:12px;}
    .modal .prev, .modal .next{
        top:110px;
        font-size: 10px;
        padding:10px;
    }
    .modal .prev{left:0;}
    .modal .next{right:0;}
    .modal .mySlidesp, .modal .mySlidesp1, .modal .mySlidesp2, .modal .mySlidesp3, .modal .mySlidesp4, .modal .mySlidesp5, .modal .mySlidescp, .modal .mySlidescp1, .modal .mySlidescp2, .modal .mySlidescp3{
        padding:0 5%;
    }
    .modal .list-inline{display:none;}
    /**********************Modal***************************/
}
@media only screen 
  and (min-device-width: 767px)
  and (max-device-width: 900px)
  and (-webkit-min-device-pixel-ratio: 1){
	  
	#main .row {margin-bottom:20px;}
	#main1 .row {margin-bottom:20px;}
	small, .small {
		font-size: 10px;
		font-weight: 400;
		text-align:center;
	}
	
	/**********************Top Bar***************************/	
	
	#top-header {
		height: 40px;
	}
	#top-header .container{
		padding: 10px 0;
	}
	/**********************Top Bar***************************/
	
	/**********************header***************************/
	
	#header {
		margin: 15px 0 15px;
	}
	.logo-area {
		padding: 10px 0;
	}
	
	/**********************header***************************/
	
	/**********************Navbar***************************/
	#nav {
		top: 190px;
	}
	
	/**********************Navbar***************************/
	
	/**********************Slider***************************/
	#slider {
		/*margin-top: 40px;*/
	}
	.slider_content {
		top: 192px;
	}
	.slider_content p {
		padding: 35% 38% 0 10%;
        font-size: 12px;
        line-height: 20px;
	}
	
	/**********************Slider***************************/
	
	/**********************Main***************************/
	
	#main, #main1 {
		padding: 15px 0 15px 0;
	}
	.container h1 {
		padding: 10px 0 15px;
		font-size: 30px;
	}
	.MultiCarousel {
		padding: 0 15px;
	}
	.MultiCarousel .MultiCarousel-inner .item > div {
		padding: 0;
	}
	.box {height: auto;}
	#main1 .MultiCarousel .MultiCarousel-inner .item .box{background-color:#fff;}
	.box .image-holder {
		height: auto;
	}
	.tile1 .box-description, .tile2 .box-description {
		padding: 0;
	}
	.tile1 .box-description h3, .tile2 .box-description h3{
		font-size:20px;
	}
	.tile1 .box-description .box-meta, .tile2 .box-description .box-meta {
		font-size: 9px;
	}
	.tile2 .box-description .box-divider {
		margin: 5px auto 5px auto;
		width: 15px;
	}
	
	/**********************Main***************************/
	
	/**********************Contact***************************/
	
	#contact {
		padding:0;
	}
	#contact .container {
		padding: 25px 0 20px;
		margin:0 auto;
	}
	#contact .inner {margin-bottom:0;}
	.box1 {
		height: auto;
		padding: 10px;
	}
	.tile1 .box1-description h3, .tile2 .box1-description h3 {
		text-align: center;
		font-size: 22px;
	}
	.tile2 .box1-description .box1-divider {
		margin: 5px auto;
		width: 20px;
	}
	.tile2 .box1-description .box1-content {
		font-size: 12px;
		text-align: center;
	}
	.tile1 .box1-description, .tile2 .box1-description {
		padding: 10px;
	}
	.form-control {
		font-size: 12px;
	}
	.btn {
		font-size: 12px;
	}
	
	/**********************Contact***************************/
	
	/**********************Footer***************************/
	
	#footer p {
		font-size: 10px;
		padding: 10px 0;
	}
	
	/**********************Footer***************************/
	
	/**********************Modal***************************/
	.modal h2.modal-title{font-size:25px;}
	.modal-header h6{font-size:12px;}
    .modal .prev, .modal .next{
        top:110px;
        font-size: 10px;
        padding:10px;
    }
    .modal .prev{left:0;}
    .modal .next{right:0;}
    .modal .mySlidesp, .modal .mySlidesp1, .modal .mySlidesp2, .modal .mySlidesp3, .modal .mySlidesp4, .modal .mySlidesp5, .modal .mySlidescp, .modal .mySlidescp1, .modal .mySlidescp2, .modal .mySlidescp3{
        padding:0 5%;
    }
    .modal .list-inline{display:none;}
    /**********************Modal***************************/
}
@media only screen 
  and (min-device-width: 901px)
  and (max-device-width: 1025px)
  and (-webkit-min-device-pixel-ratio: 1){
	  
	#main .row {margin-bottom:20px;}
	#main1 .row {margin-bottom:20px;}
	small, .small {
		font-size: 10px;
		font-weight: 400;
		text-align:center;
	}
	
	/**********************Top Bar***************************/	
	
	#top-header {
		height: 40px;
	}
	#top-header .container{
		padding: 10px 0;
	}
	#top-header .container > div.right{padding:0;}
	/**********************Top Bar***************************/
	
	/**********************header***************************/
	
	#header {
		margin: 15px 0 15px;
	}
	.logo-area {
		padding: 10px 0;
	}
	
	/**********************header***************************/
	
	/**********************Navbar***************************/
	#nav {
		top: 190px;
	}
	
	/**********************Navbar***************************/
	
	/**********************Slider***************************/
	#slider {
		margin-top: 40px;
	}
	.rslides .slider_content {
		top: 192px;
	}
	.rslides .slider_content p {
		padding: 70px 50% 0 0;
		font-size: 15px;
	}
	
	/**********************Slider***************************/
	
	/**********************Main***************************/
	
	#main, #main1 {
		padding: 15px 0 15px 0;
	}
	.container h1 {
		padding: 10px 0 15px;
		font-size: 30px;
	}
	.MultiCarousel {
		padding: 0 15px;
	}
	.MultiCarousel .MultiCarousel-inner .item > div {
		padding: 0;
	}
	.box {height: auto;}
	#main1 .MultiCarousel .MultiCarousel-inner .item .box{background-color:#fff;}
	.box .image-holder {
		height: auto;
	}
	.tile1 .box-description, .tile2 .box-description {
		padding: 0;
	}
	.tile1 .box-description h3, .tile2 .box-description h3{
		font-size:22px;
	}
	.tile1 .box-description .box-meta, .tile2 .box-description .box-meta {
		font-size: 10px;
	}
	.tile2 .box-description .box-divider {
		margin: 5px auto 5px auto;
		width: 15px;
	}
	
	/**********************Main***************************/
	
	/**********************Contact***************************/
	
	#contact {
		padding:0;
		/*margin:0 6% 40px;*/
	}
	#contact .container {
		padding: 25px 0 20px;
		/*margin:auto;*/
		width: 100%;
	}
	#contact .inner {margin-bottom:0;}
	.box1 {
		height: auto;
		padding: 20px 10px;
	}
	.tile1 .box1-description h3, .tile2 .box1-description h3 {
		font-size: 25px;
	}
	.tile2 .box1-description .box1-divider {
		width: 20px;
	}
	.tile2 .box1-description .box1-content {
		font-size: 15px;
	}
	.tile1 .box1-description, .tile2 .box1-description {
		padding: 10px;
	}
	.form-control {
		font-size: 12px;
	}
	.btn {
		font-size: 12px;
	}
	
	/**********************Contact***************************/
	
	/**********************Footer***************************/
	
	#footer p {
		font-size: 10px;
		padding: 10px 0;
	}
	
	/**********************Footer***************************/
}
@media only screen 
  and (min-device-width: 1026px)
  and (max-device-width: 1441px)
  and (-webkit-min-device-pixel-ratio: 1){
       
    #contact .row1{
        margin:0 16px;
    }
  }
@media only screen and (min-device-width: 1980px){
    #contact {
        padding: 20px 0;
    	/*margin:0 22%;*/
        background: #f2f2f2;
    }
}